.site-description{
    display: none;
}
header.site-header {
    padding: 0;
    position: fixed;
    width: 100%;
    z-index: 1100;
    height: 83px;
    max-width: 100%;
}

.header-menu a img,
.site-branding a img, 
.custom-site-logo a img,
.site-logo a img{
    height: 50px;
    max-width: 104px;
    display: block;
    width: 100%;
}

body.open-searchform .sticky {
    top: -18px !important;
    transition: .5s;
}

.search-form input[type="search"]:-webkit-autofill{
    -webkit-box-shadow: 0 0 0 50px #fff inset !important;
}

.search-form .clear-search svg{
    width: 12px;
    height: 12px;
}

.search-form .clear-search {
    position: absolute;
    right: 37px;
    top: 11px;
    display: none;
    cursor: pointer;
}

.search-form input[type="search"]::-webkit-search-decoration,
.search-form input[type="search"]::-webkit-search-cancel-button,
.search-form input[type="search"]::-webkit-search-results-button,
.search-form input[type="search"]::-webkit-search-results-decoration {
  -webkit-appearance:none;
}

.search-form-header {
    position: absolute;
    max-width: 100%;
}

header .site-logo img.custom-logo{
    height: 50px;
    width: 160px;
    object-fit: contain;
    display: block;
}

header .primary-navigation .primary-menu-container > ul > .menu-item > a {
    font-size: 0;
    position: relative;
    display: block;
    padding: 0;
    width: 30px;
    height: 26px;
    right: 6px;
}

header .primary-navigation .primary-menu-container > ul > .menu-item > a:before {
    background-image: url(../images/acount-white.svg);
    content: '';
    position: absolute;
    width: 30px;
    height: 24px;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

header.banner_not_exists .primary-navigation .primary-menu-container > ul > .menu-item > a:before,
.open-searchform header .primary-navigation .primary-menu-container > ul > .menu-item > a:before {
    background-image: url(../images/acount.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.image-background {
    position: relative;
    display: block;
    width: 100%;
    padding: 0px 35px 46px;
}

.image-background .image{
    overflow: hidden;
    position: relative;
    display: block;
    padding-bottom: 49.18918918918919%;
}

.image-background .image:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.32) 100%);
    z-index: 1;
}

a.item-link:hover .image-background img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

body.open-searchform div#page:before {
    display: block;
    opacity: 0.8;
}

.sticky {
    content: "";
    display: block;
    width: 100%;
    height: 101px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 20px rgb(0 0 0 / 5%);
    box-shadow: 0px 0px 20px rgb(0 0 0 / 5%);
    position: absolute;
    top: -101px;
    z-index: -1;
}

div#page:before {
    content: "";
    display: none;
    width: 100vw;
    height: 100vh;
    /*height: -moz-available;         
    height: -webkit-fill-available; 
    height: fill-available;*/
    background-color: #000;
    z-index: 997;
    position: fixed;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

header.site-header .btn-white.corner:before {
    content: '';
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid transparent;
    transform: rotate(-45deg);
    display: inline-block;
    position: absolute;
    top: -5px;
    left: -14px;
    z-index: 3;
    outline: 1px solid transparent;
}

header.site-header .btn-white.corner:hover:before {
    outline: 1px solid transparent;
}

header.site-header .btn-white.corner {
    clip-path: polygon(15px 0, 100% 0, 100% 100%, 0 100%, 0 15px);
}

.image-background img {
    width: 100%;
    transition: 0.5s all ease-in-out;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}

header .header-submenu .btn-white a.button.arrow {
    font-family: var(--font-body-text);
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 35px;
    display: flex;
    align-items: center;
    letter-spacing: 0.02em;
    padding: 4px 16px 0;
    height: 41px;
}

header.site-header.banner_not_exists .header-submenu .btn-white a.button.arrow,
.open-searchform header.site-header .header-submenu .btn-white a.button.arrow {
    background: var(--blue-color);
    color: #fff;
    border: 1px solid var(--blue-color);
}

header.site-header.banner_not_exists .header-submenu .btn-white a.button.arrow span.arrow_msk svg path,
.open-searchform header.site-header .header-submenu .btn-white a.button.arrow span.arrow_msk svg path {
    stroke: #FFFFFF;
}

header.site-header .header-submenu .btn-white a:hover{
    border: 1px solid var(--blue-color);
    text-decoration: none;
}

.header-submenu ul li.item-post .post-content .icon img {
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
    -moz-filter: brightness(0) invert(1);
    width: 42px;
    height: 42px;
}

.header-submenu ul li.first a{
    position: relative;
    color: #fff;
    font-family: var(--font-body-text);
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 35px;
    letter-spacing: 0.02em;
}
.header-submenu .list-header-submenu.menu-show li.first > a:before {
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 95%;
    content: '';
}
header.site-header.banner_not_exists .header-submenu ul li.first a,
.open-searchform .header-submenu ul li.first a{
    color: #282828;
    display: block;
}

.header-submenu ul li.item-post .post-content {
    position: absolute;
    bottom: 55px;
    padding-left: 60px;
    display: flex;
    align-items: center;
    z-index: 1;
}

.header-submenu ul li.item-post .post-content .icon{
    padding-right: 6px;
}

.header-submenu ul li.item-post .post-content .item-title h4 {
    font-family: var(--font-body-text);
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 140%;
    letter-spacing: -0.01em;
    color: #FFFFFF;
}

ul.submenu-items li{
    width: 33.33%;;
}

.header-submenu ul li.first{
    margin: 4px 28px 0;
    display: flex;
    align-items: center;
}

ul.submenu-items {
    position: absolute;
    display: none;
    width: 100vw;
    padding-left: 0;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    max-width: 100vw;
    top: 83px;
    background: #fff;
    list-style: none;
}

ul.submenu-items .items-list {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    padding: 50px 60px 20px;
    align-items: center;
    max-width: 1440px;
    margin: 0 auto;
    flex-direction: row;
}

.header-submenu{
    display: flex;
}

ul.list-header-submenu {
    display: flex;
    list-style: none;
    padding-left: 0;
}

.hamburger-menu {
    display: flex;
    width: 100%;
}

.search-form > label{
    display: none;
}

header.site-header .container{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 9px;
    position: relative;
    height: 100%;
}

.open-menu {
    padding: 0;
    background-color: transparent !important;
    border: none !important;
    outline: none !important;
    float: right;
    margin: auto 0;
}

header.site-header button.search-icon {
    width: 22px;
    height: 23px;
    margin-top: 1px;
    background: transparent !important;
    cursor: pointer;
    border: none;
    padding: 0;
    margin-right: 43px;
}

header.site-header .search-account {
    display: flex;
    align-items: center;
}

header.site-header  .search-account {
    display: flex;
    align-items: center;
    padding: 0px 29px 0 30px;
}

.site-logo-white {
    width: 200px;
}

.close-menu{
    width: 35px;
    height: 20px;
    padding: 0;
    background-color: transparent;
    outline: none;
    border: none;
    margin: 0;
    position: absolute;
    right: 0;
    top: 6px;
}

.menu-logo{
    position: fixed;
    bottom: auto;
    z-index: 1101;
    top:0;
    background: url(../images/banner-menu.png) no-repeat center;
    background-size: cover;
    -webkit-transition: top .4s;
    -o-transition: top .4s;
    transition: top .4s;
    -webkit-transition-timing-function: cubic-bezier(.52,.17,.91,.65);
    -o-transition-timing-function: cubic-bezier(.52,.17,.91,.65);
    transition-timing-function: cubic-bezier(.52,.17,.91,.65);
    width: 100vw;
      width: -moz-available;         
     width: -webkit-fill-available; 
     width: fill-available;
    height: 100vh;
    /*height: -moz-available;         
    height: -webkit-fill-available; 
    height: fill-available;*/
    will-change: top;
    display: none;
    padding-top: 30px;
    overflow: auto;
}

body .menu-logo.active{
    top: 0;
}

#wpadminbar ~ #page .menu-logo.active{
    top: 32px;
}

/* .custom-site-logo{
    max-height: 100px;
    max-width: 160px;
} */

.open-menu{
    padding: 0;
    background-color: transparent !important;
    border: none !important;
    outline:
    none !important;
    float: right;
    margin: auto 0;
}

.site-branding,
.custom-site-logo{
    margin: 0;
    width: auto;
    display: inline-block;
}

.header-menu{
    background-color: transparent;
    position: sticky;
    top: -100%;
    width: 100%;
    max-width: 100%;
    z-index: 2;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menu-navigation .menu.column-1 {
    width: 37.33%;
}

.menu-navigation .menu section{
    padding-bottom: 50px;
}

.menu-navigation .menu section nav{
    margin-top: 0;
}

.menu-navigation {
    display: flex;
    width: 100%;
    padding: 157px 100px;
}

.menu-navigation  .menu-item-has-children{
    display: block;
}

.menu-navigation section.widget nav.menu-menu-contact-header-container ul li{
    margin-bottom: 14px;
}

.menu-navigation section h2.widget-title,
.menu-navigation section.widget nav.menu-menu-contact-header-container ul li a{
    font-family: var(--font-heading-primary);
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 118%;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    margin-bottom: 14px;
    text-align: left;
}

.menu-navigation section.widget nav ul li a{
    font-family: var(--font-body-text);
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 130%;
    color: #FFFFFF;
    text-decoration: none;
}

.menu-navigation section.widget nav ul li{
    margin-bottom: 5px;
}

.menu-navigation ul#menu-menu-contact-header {
    padding-top: 27px;
}

.menu-navigation section.widget nav ul li.current-menu-item>a,
.site .menu-navigation section.widget nav ul li a:hover,
.site .menu-navigation section.widget nav ul li a:active,
.site .menu-navigation section.widget nav ul li a:focus{
    text-decoration: underline;
    text-decoration-style: unset;
}

.menu-navigation .menu.column-2 {
    width: 37.33%;
}

button.close-menu:focus{
    background: transparent;
}

nav.menu-menu-contact-header-container ul li{
    margin-bottom: 20px;
}

header.site-header.banner_not_exists{
    background: transparent;
}

.site header a:focus:not(.wp-block-button__link):not(.wp-block-file__button) img {
    outline: none;
}

.site .search-form form{
    width: 100%;
    max-width: 100%;
}

.site .search-form .widget-area section.widget_search{
    margin-bottom: 0;
    margin-top: 0;
}

.search-icon img {
	width: 100%;
	height: 100%;
    display: none;
}

.open-searchform .search-icon img {
    display: block;
}

.site .search-form {
    display: block;
    max-width: 100vw;
    margin: 0 auto;
    position: fixed;
    background: #fff;
    width: 100vw;
    left: inherit;
    padding: 105px 135px 125px;
    right: 0;
    top: -30px;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    z-index: 998;
}

.site .search-form.show {
	top: var(--top);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}

.site#page .search-form.show {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	top: 83px;
}

#wpadminbar ~ #page .search-form.show {
	top: 114px;
}


.site .search-form .field {
	position: relative;
    display: flex;
    align-items: center;
    max-width: 1250px;
    margin: auto;
}

.search-form .search-submit {
    margin-left: 0;
    font-size: 0;
    width: 30px;
    height: 19px;
    background: transparent url(../images/arrow-search.svg) no-repeat;
    background-size: contain;
    background-position: center;
    border: none;
    margin-top: 0px;
    position: absolute;
    left: inherit;
    right: -2px;
    top: 11px;
}

.site .search-form .wp-block-search .wp-block-search__label{
    display: none;
}

.site .search-form .search-field{
    position: relative;
    background: rgba(255, 255, 255, 0.8);
    border-bottom: 1px solid #8F90A6;
    padding: 13px 60px 13px 0;
    line-height: 28px;
    margin-right: 0;
    max-width: 1250px;
    margin: 0 auto;
    width: 100%;
}

.site .search-form .search-field::placeholder{
    font-size: 24px;
    line-height: 140%;
    letter-spacing: -0.01em;
    color: #8F90A6;
}

.site .search-form input[type="search"]{
    font-size: 24px;
    line-height: 140%;
    letter-spacing: -0.01em;
    color: #000;
}

.open-searchform header.site-header .open-menu svg.icon-black{
    display: block;
}

.open-searchform header.site-header .open-menu svg.icon-white{
    display: none;
}

.open-searchform header.site-header .open-menu .icon-black{
    display: block;
}

header.site-header .search-icon img.icon-white,
header.site-header svg.icon-white{
    display: none;
}

header.site-header.banner_is_exists .search-icon img.icon-white,
header.site-header.banner_is_exists svg.icon-white{
    display: block;
}

header.site-header.banner_is_exists .search-icon .search-icon img.icon-black,
header.site-header.banner_is_exists svg.icon-black{
    display: none;
}

header.site-header.banner_not_exists .search-icon img.icon-black,
header.site-header.banner_not_exists svg.icon-black{
    display: block;
}

header.site-header.banner_not_exists .search-icon img.icon-white,
header.site-header.banner_not_exists svg.icon-white{
    display: none;
}

.scroll header.site-header.banner_is_exists .site-logo,
header.site-header.banner_not_exists .site-logo,
header.site-header.banner_is_exists .site-logo-white,
.open-searchform header.site-header .site-logo{
    display: none;
    opacity: 0;
}

header.site-header.banner_not_exists .site-logo-white, 
.scroll header.site-header.banner_not_exists .site-logo-white,
.open-searchform header.site-header .site-logo-white{
    display: block;
    opacity: 1;
}

.menu-popup section nav,
.menu-about section nav {
    margin-top: 0;
}

.menu-navigation .widget ul.sub-menu {
    margin-left: 37px;
    margin-top: 6px;
}


header #mega-menu-wrap-primary #mega-menu-primary {
    text-align: right;
    position: relative;
}

header #mega-menu-wrap-primary {
    background: transparent;
}

header.site-header.banner_is_exists #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background: transparent;
}

header.site-header.banner_not_exists #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
header.site-header.banner_not_exists #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    color: #282828;
}

header.site-header #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after{
    display: none;
}

header.site-header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
    background: transparent;
    font-family: var(--font-body-text);
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 35px;
    letter-spacing: 0.02em;
    padding: 6px 28px;
}

header.site-header #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item > ul.mega-sub-menu {
    padding: 50px 20px;
    box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.03);
    width: 100vw;
    left: 50%;
    transform: translateX(-48%) !important;
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
    max-width: 1440px;
    top: 67px;
    background: #fff;
}

header.site-header #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-3-of-12{
    width: 33.33%;
}

header.site-header #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{
    position: relative;
    padding: 20px 30px;
}

header.site-header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
    position: absolute;
    z-index: 2;
    color: #fff;
    width: 100%;
    font-family: var(--font-body-text);
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 140%;
    letter-spacing: -0.01em;
    color: #FFFFFF;
    text-transform: capitalize;
    pointer-events: none;
    bottom: 15px;
    padding-left: 20px;
}

header.site-header #mega-menu-wrap-primary #mega-menu-primary a{
    position: relative;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.32) 100%);
}

header.site-header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a.mega-menu-link{
    position: relative;
    cursor: pointer;
    margin: 0 auto;
    height: 37px;
    box-shadow: none;
    padding: 1px 31px 1px 16px;
    overflow: hidden;
    border-radius: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 35px;
    letter-spacing: 0.02em;
    color: #fff;
    background: var(--blue-color);
    border: 1px solid var(--blue-color);
    display: inline-block;
    text-align: center;
    clip-path: polygon(15px 0, 100% 0, 100% 100%, 0 100%, 0 15px);
    margin-top: 13px;
}

header.site-header.banner_is_exists #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a.mega-menu-link{
    color: #282828;
    background: #fff;
    border: 1px solid #fff;
}

header.site-header.banner_is_exists #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a.mega-menu-link:hover{
    color: #fff;
    background: var(--blue-color);
    border: 1px solid var(--blue-color);
}

header.site-header.banner_not_exists #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a.mega-menu-link:hover{
    color: #282828;
    background: #fff;
    border: 1px solid #fff;
}

header.site-header.banner_not_exists #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a.mega-menu-link{
    color: #fff;
    background: var(--blue-color);
    border: 1px solid var(--blue-color);
}

header.site-header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a.mega-menu-link:before{
    position: absolute;
    top: 11px;
    width: 30px;
    height: 12px;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform-origin: left bottom;
    transform-origin: left bottom;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out,-webkit-transform .5s ease-in-out;
    content: '';
    display: block;
    right: 0;
    background: url(../images/arrow-down.svg) no-repeat center;
    background-size: contain;
}

header.site-header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a.mega-menu-link:after{
    position: absolute;
    top: 20px;
    width: 30px;
    height: 12px;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform-origin: left bottom;
    transform-origin: left bottom;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out,-webkit-transform .5s ease-in-out;
    content: '';
    display: block;
    right: -10px;
    background: url(../images/arrow-down-hover.svg) no-repeat center;
    background-size: contain;
    -webkit-transform: translate3d(-200%, 200%, 0);
    transform: translate3d(-200%, 200%, 0);
}


header.site-header.banner_not_exists #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a.mega-menu-link:before{
    background: url(../images/arrow-down-hover.svg) no-repeat center;
    background-size: contain;
}

header.site-header.banner_is_exists #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a.mega-menu-link:hover::before{
    background: url(../images/arrow-down.svg) no-repeat center;
    background-size: contain;
    -webkit-transform: translate3d(100%, -100%, 0);
    transform: translate3d(100%, -100%, 0);
}

header.site-header.banner_is_exists #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a.mega-menu-link:hover::after{
    background: url(../images/arrow-down-hover.svg) no-repeat center;
    background-size: contain;
    -webkit-transform: translate3d(-200%, 200%, 0);
    transform: translate3d(-200%, 200%, 0);
    top: -14px;
    right: -56px;
}

header.site-header.banner_not_exists #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a.mega-menu-link:hover::before{
    background: url(../images/arrow-down.svg) no-repeat center;
    background-size: contain;
}

.hamburger-menu-mobile{
    display: none;
}

button.menu-parent {
    display: block;
    position: fixed;
    z-index: 3;
    width: 100%;
    left: -100%;
    background: transparent;
    border: none;
    font-family: var(--font-heading-primary);
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    line-height: 118%;
    height: 78px;
    padding-top: 15px;
    text-align: center;
    letter-spacing: 0.005em;
    top: 0;
    border-bottom: 1px solid #CFCFCF;
    transition: left 0.5s;
}

@media screen and (min-width: 1441px) {
    .menu-navigation {
        align-items: center;
        height: 100%;
    }
}

@media screen and (max-width: 1280px) {
    ul.submenu-items .items-list {
        padding: 50px 20px 20px;
    }
    .menu-navigation {
        padding: 100px 80px;
    }

    ul.submenu-items li {
        width: 50%;
    }

    .site .search-form {
        padding: 80px 50px;
    }

    ul.submenu-items {
        overflow: scroll;
        height: 70vh;
    }
}

@media screen and (max-width: 1024px) {
    .menu-navigation {
        padding: 80px 30px;
    }

    .image-background {
        padding: 0px 20px 46px;
    }

}

@media screen and (max-width: 991px) and (min-width: 768px){
    .menu-navigation section h2.widget-title, 
    .menu-navigation section.widget nav.menu-menu-contact-header-container ul li a {
        font-size: 18px;
    }

    .menu-navigation ul#menu-menu-contact-header {
        padding-top: 34px;
    }

    .menu-navigation section.widget nav ul li a {
        margin-right: 15px;
    }

}

@media screen and (max-width: 782px) {
    #wpadminbar ~ #page .search-form.show {
        top: 128px;
    }

    .close-menu {
        top: 20px;
    }
    
}

@media screen and (max-width: 767.98px) {
    .page-template-template-furniture-landing .sustainability .short-border {
        clip-path: none;
    }

    .menu-navigation .menu-item-has-children a{
        pointer-events: none;
    }

    .menu-navigation section.widget nav ul li a{
        pointer-events: inherit;
    }
}

@media screen and (max-width: 767px) {
	.menu-navigation .widget li.menu-item-has-children > ul.sub-menu:not(.show){
		background: none;
    	overflow: hidden;
	}
    .close-menu {
        top: 16px;
    }
    
    #wpadminbar ~ #page .menu-logo.active {
        top: 36px;
    }

    .close-menu {
        width: 22px;
        height: 22px;
        right: 5px;
    }

    #wpadminbar ~ #page .menu-logo.active button.menu-parent {
        top: 42px;
    }

    .child-menu button.menu-parent{
        left: 0;
    }

    #wpadminbar ~ #page .menu-logo.active .menu-navigation .widget li.menu-item-has-children > ul.sub-menu.show{
        top: 42px;
    }

    .search-form .search-submit {
        top: 18px;
    }

    .search-form .clear-search {
        top: 21px;
    }

    .site .search-form {
        padding: 29px 25px 43px;
    }

    button.menu-parent.show-in:before,
    button.menu-parent.show:before {
        display: block;
        background: transparent url(../images/menu-arrow.svg) no-repeat;
        background-position: right 25px center;
        background-size: 13px;
        width: 62px;
        transform: rotate(180deg);
        height: 68px;
        position: absolute;
        border: none;
        left: 0;
        top: 10px;
        padding: 0;
        content: '';
    }

    .child-menu .header-menu {
        display: none;
    }

    .menu-navigation .hamburger-menu-mobile section.widget nav ul li{
        margin-bottom: 20px;
        padding: 0;
    }

    .menu-navigation .hamburger-menu-mobile section.widget nav ul li > ul > li{
        margin-bottom: 25px;
    }

    ul.list-header-submenu{
        display: none;
    }

    .menu-navigation {
        overflow-y: scroll;
        max-height: 500px;
    }

    .hamburger-menu-mobile{
        display: block;
        width: 100%;
    }

    .hamburger-menu{
        display: none;
    }

    .hamburger-menu-mobile nav ul li.menu-item-has-children button.open-sub {
        display: block;
        background: transparent url(../images/menu-arrow.svg) no-repeat;
        background-position: right 0 center;
        background-size: auto;
        width: 100%;
        height: 100%;
        position: absolute;
        border: none;
        right: 5px;
        top: -2px;
        padding: 0;
    }

    .menu-navigation .hamburger-menu-mobile section.widget > ul > li.menu-item-has-children {
        position: relative;
    }

    .menu-navigation section.widget nav ul li {
        margin-bottom: 5px;
        position: relative;
    }

    button.sub-menu-toggle span {
        display: none;
    }

    .menu-navigation .widget li.menu-item-has-children > ul.sub-menu {
        box-sizing: border-box;
        width: 100vw;
        position: fixed;
        left: -100%;
        -webkit-transition: left 0.5s;
        -o-transition: left 0.5s;
        transition: left 0.5s;
        display: block;
        overflow: auto;
        max-width: none;
        margin: 0;
        z-index: 2;
        margin-left: 0;
        height: 100vh;
        height: -moz-available;
        height: -webkit-fill-available;
        height: fill-available;
        top: 0;
        padding: 103px 17px 0 26px;
        margin-top: 0;
        background: url(../images/banner-menu.png) no-repeat center;
        background-size: cover;
        top: 10px;
    }

    .hamburger-menu-mobile nav ul li.menu-item-has-children button.open-sub + .sub-menu.show {
        display: block;
    }

    .menu-navigation .widget li.menu-item-has-children > ul.sub-menu.show {
        left: 0;
    }

    .menu-navigation .widget li.menu-item-has-children > ul.sub-menu.show li a {
        font-family: var(--font-body-text);
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 140%;
        display: flex;
        align-items: center;
        text-align: left;
        letter-spacing: -0.01em;
    }

    .child-menu-in button.menu-parent,
    .child-menu button.menu-parent {
        display: block;
        position: fixed;
        z-index: 3;
        width: 100%;
        left: 0;
        background: transparent;
        border: none;
        font-family: var(--font-heading-primary);
        font-style: normal;
        font-weight: 600;
        font-size: 25px;
        line-height: 118%;
        height: 78px;
        padding-top: 15px;
        text-align: center;
        letter-spacing: 0.005em;
        top: 0;
        border-bottom: 1px solid #CFCFCF;
    }

    .menu-navigation {
        padding: 50px 0 0;
    }

    .menu-navigation .hamburger-menu-mobile section.widget nav > ul > li a{
        font-family: var(--font-heading-primary);
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 118%;
    }

}

@media only screen and (max-width: 600px){
    body.scroll #wpadminbar ~ #page header.site-header{
        top: 46px;
    }

    html body #wpadminbar {
        position: fixed;
    }
}


@media only screen and (max-width: 481px){
    .sticky {
        height: 93px;
    }

    .close-menu {
        top: 12px;
    }

    .site#page .search-form.show {
        top: 75px;
    }

    #wpadminbar ~ #page .search-form.show {
        top: 120px;
    }

    .scroll header.site-header {
        top: 0;
    }

    .search-form .search-submit {
        right: -9px;
        top: 17px;
        background-size: 17px;
    }

    .site .search-form .search-field::placeholder, 
    .site .search-form input[type="search"] {
        font-weight: 500;
        font-size: 18px;
        line-height: 140%;
        letter-spacing: -0.01em;
        padding: 13px 70px 11px 0;
    }

    header.site-header .search-account {
        padding: 2px 11px 0 16px;
    }

    .site .site-header.has-logo.has-title-and-tagline {
        align-items: center;
        height: 75px;
    }

    body.admin-bar .has-logo.has-title-and-tagline .primary-navigation > .primary-menu-container{
        top: 0;
        height: inherit;
        visibility: inherit;
        opacity: 1;
        padding: 0;
        background: transparent;
        border: 0;
    }

    body .has-logo.has-title-and-tagline .primary-navigation > .primary-menu-container {
        position: relative;
        transform: none;
        height: 30px;
        visibility: inherit;
        opacity: 1;
        padding: 0;
        background: transparent;
    }

    body .primary-navigation > div > .menu-wrapper {
        padding-bottom: 0;
    }

    html body:not(.primary-navigation-open) .site-header.has-logo.has-title-and-tagline .menu-button-container{
        display: none;
    }

    header .primary-navigation .primary-menu-container > ul > .menu-item > a:before {
        width: 40px;
    }

    header.site-header button.search-icon {
        margin-right: 15px;
        margin-top: -2px;
    }

}